window.onload=function(){
	CheckMode();
	try {
		WindowHeight(0);setTimeout("WindowHeight(0)",500);
	}catch (e) {}
}


// 检测表单
function CheckDealForm(){
	if ($id('dataID').value == "0"){alert("请选择"+ $id('dataTypeCN').value +"的名称");$id('dataID').focus();return false}
//	if ($id('theme').value == ""){alert("标题不能为空");$id('theme').focus();return false}
//	if ($id('content').value == ""){alert("内容不能为空");OTtextEditor_content.document.body.focus();return false}
	return true
}



//检测类别表单
function CheckTypeForm(){
	if ($id('theme').value==""){ alert("名称不能为空！");$id('theme').focus();return false; }
	if ($id('rank').value==""){ alert("排序不能为空！");$id('rank').focus();return false; }
	return true
}


// 检测模式
function CheckMode(){
	try {
		$id('urlBox').style.display="none";
		$id('webBox').style.display="none";
		if ($id('mode').value=='web'){
			$id('webBox').style.display="";
		}else if ($id('mode').value=='url'){
			$id('urlBox').style.display="";
		}else if ($id('mode').value=='sitemap'){

		}
	}catch (e) {}
	WindowHeight(0);
}